﻿/***** Fonts *****/
.fnt-bld {
    font-family: 'RutzBold';
}

.fnt-md {
    font-family: 'RutzMedium';
}

.ttl {
    font-weight: normal;
}

    .ttl.xl {
        font-size: 28px;
    }

    .ttl.lg {
        font-size: 24px;
    }

    .ttl.md {
        font-size: 22px;
    }

    .ttl.sm {
        font-size: 18px;
    }

    .ttl.xs {
        font-size: 16px;
    }

    .ttl.xxs {
        font-size: 12px;
    }

/***** Colors *****/
.azure {
    color: #2693b2;
}

.c_70 {
    color: #707070;
}

.tab_gray {
    color: #adabab;
}

.blue {
    color: #0080a5;
}

.gold {
    color: #ccb764;
}

.orange {
    color: #e67a22;
}

.dark-gold {
    color: #b19e4c;
}

/*** RESET ***/

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

/*html, body {
    height: 100%;
}*/

select::-ms-expand {
    display: none;
}

p {
    cursor: default;
    line-height: 1.2;
}

a {
    text-decoration: none;
    cursor: pointer;
}

    a:hover {
        color: #824d6f;
    }

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after {
        content: '';
        content: none;
    }

    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

h2 {
    font-size: 39px;
    font-weight: normal;
}

b {
    font-weight: bold;
}

i {
    vertical-align: middle;
}

.rtl {
    direction: rtl !important;
}

.clearfix {
    clear: both;
}

.pull-right {
    float: right !important;
}

.pull-left {
    float: left !important;
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}

.row:after, .row:before {
    content: " ";
    display: table;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
    display: none !important;
}

.hidden {
    display: none !important;
    visibility: hidden !important;
}

.result #main-container .box header i {
    margin-top: -2px;
}

select::-ms-expand {
    display: none;
}

.main.result #main-container[data-mode=list] .box header .title, .main.result #main-container [data-mode=list] .box header .title {
    margin-top: 0;
}

.result #main-container[data-mode=boxes] .box[data-category="video"] .content-area .title:before, .result #main-container [data-mode=boxes] .box[data-category="video"] .content-area .title:before {
    margin-top: 0 !important;
}
